Subject: Re: CVS commit: pkgsrc/audio
To: grant beattie <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 09/25/2003 09:51:45
On Thu, 25 Sep 2003, grant beattie wrote:

> Modified Files:
> 	pkgsrc/audio/libogg: Makefile
> 	pkgsrc/audio/libvorbis: Makefile
> Log Message:
> set GCC_REQD=2.95.3. noted by seb.

I have been using GCC 3.x on various Linux systems since December. I am
sure that I have built and used libogg and libvorbis many times.

(I'll try again later today.)

Should this be a NetBSD-specific requirement?

   Jeremy C. Reed